MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028092Community[OCCT] OCCT:Modeling Datapublic2016-11-11 15:282016-12-09 16:39
ReporterTimo 
Assigned Toapn 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0028092: Wrong statement in reference manual for Geom_ToroidalSurface::Bounds
DescriptionDocumentation of Geom_ToroidalSurface::Bounds says:
"For a torus: U1 = V1 = 0 and V1 = V2 = 2*PI ."

I think, it should be:
"For a torus: U1 = V1 = 0 and U2 = V2 = 2*PI ."
Steps To Reproducenot needed
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0060242)
git (administrator)
2016-11-11 15:49

Branch CR28092 has been created by msv.

SHA-1: 155d72754dd137ea3a6dfa6a3a4b8bd076f27f82


Detailed log of new commits:

Author: msv
Date: Fri Nov 11 15:49:41 2016 +0300

    0028092: Wrong statement in reference manual for Geom_ToroidalSurface::Bounds
    
    Description has been corrected.
(0060243)
msv (developer)
2016-11-11 15:52

Please integrate.
(0060246)
mkv (tester)
2016-11-11 16:31

Dear BugMaster,
Branch CR28092 is TESTED.
(0061286)
git (administrator)
2016-12-07 11:31

Branch CR28092 has been deleted by kgv.

SHA-1: 155d72754dd137ea3a6dfa6a3a4b8bd076f27f82

- Related Changesets
occt: master 197cddcf
Timestamp: 2016-11-11 12:49:41
Author: msv
Committer: apn
Details ] Diff ]
0028092: Wrong statement in reference manual for Geom_ToroidalSurface::Bounds

Description has been corrected.
mod - src/Geom/Geom_ToroidalSurface.hxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-11-11 15:28 Timo New Issue
2016-11-11 15:28 Timo Assigned To => msv
2016-11-11 15:45 msv Target Version 7.1.0 => 7.2.0
2016-11-11 15:49 git Note Added: 0060242
2016-11-11 15:51 msv Status new => resolved
2016-11-11 15:51 msv Steps to Reproduce Updated View Revisions
2016-11-11 15:52 msv Assigned To msv => bugmaster
2016-11-11 15:52 msv Status resolved => reviewed
2016-11-11 15:52 msv Note Added: 0060243
2016-11-11 16:08 msv Target Version 7.2.0 => 7.1.0
2016-11-11 16:31 mkv Note Added: 0060246
2016-11-11 16:31 mkv Status reviewed => tested
2016-11-11 16:31 mkv Test case number => Not needed
2016-11-18 16:37 apn Changeset attached => occt master 197cddcf
2016-11-18 16:37 apn Assigned To bugmaster => apn
2016-11-18 16:37 apn Status tested => verified
2016-11-18 16:37 apn Resolution open => fixed
2016-12-07 11:31 git Note Added: 0061286
2016-12-09 16:29 user533 Status verified => closed
2016-12-09 16:39 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker